package org.tio.sitexxx.service.model.main;

import org.tio.sitexxx.service.model.main.base.BaseWxUserCoinItem;

/**
 * <pre>
 *    @author : vagrancy
 *    e-mail : 18050829067@163.com
 *    time   : 2025-11-25 09:21
 *    desc   : 
 * </pre>
 */
public class WxUserCoinItem extends BaseWxUserCoinItem<WxUserCoinItem> {
    public static final WxUserCoinItem dao = new WxUserCoinItem().dao();

    public Short oper;

    public Short getOper() {
        return oper;
    }

    public void setOper(Short oper) {
        this.oper = oper;
    }
}

